

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 02:43:24 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.235])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0MIhHm8004516	for <[email-masked]>;
Wed, 23 Jan 2008 02:43:19 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1556426wxd.22 for
<[email-masked]>; Tue, 22 Jan 2008 10:43:16 -0800 (PST)
Received: by 10.142.226.2 with SMTP id y2mr1476281wfg.137.1201027395980; Tue,
22 Jan 2008 10:43:15 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs377746wfi; Tue,
22 Jan 2008 10:43:15 -0800 (PST)
Received: by 10.141.51.15 with SMTP id d15mr5647426rvk.21.1201027394649; Tue,
22 Jan 2008 10:43:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si6957497qba.37.2008.01.22.10.43.11; Tue,
22 Jan 2008 10:43:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MFVoIn021329; Tue,
22 Jan 2008 12:42:13 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14502159 for [email-masked]; Tue,
22 Jan 2008 12:42:13 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MIgDd4025658 for
<[email-masked]>; Tue, 22 Jan 2008 12:42:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MIg60I023676 for
<[email-masked]>; Tue, 22 Jan 2008 12:42:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0MIg6rb028246 for
<[email-masked]>; Tue, 22 Jan 2008 12:42:06 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0MIg5KF028239 for [email-masked]; Tue, 22 Jan 2008 12:42:05 -0600
Date: Tue, 22 Jan 2008 12:42:05 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220072
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

ABPW10 PGTW 220900 COR
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED CORRECTED/220900Z-230600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 10.5N
116.9E, IS NOW LOCATED NEAR 10.4N 115.9E, APPROXIMATELY 410 NM
SOUTH-SOUTHEAST OF NHA TRANG, VIETNAM. RECENT ENHANCED INFRARED
SATELLITE IMAGERY SHOWS A NEW BURST OF CONVECTION DIRECTLY OVER
THE LLCC, AS WELL AS A CONTINUED AREA OF PERSISTENT CONVERGENT
CONVECTION IN THE NORTHERN SEMICIRCLE. A 20-KNOT 220300Z SURFACE
WIND OBSERVATION WAS OBSERVED APPROXIMATELY ONE DEGREE WEST OF
THE SYSTEM CENTER. THE UPPER LEVEL ENVIRONMENT SHOWS THE LLCC IN
CLOSE PROXIMITY TO A RIDGE AXIS ALLOWING FOR LOW VERTICAL WIND
SHEAR AND GOOD DIFFLUENCE ALOFT. OCEAN HEAT CONTENT AND SEA
SURFACE TEMPERATURES ARE CONDUCIVE TO DEVELOPMENT. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM
SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1007 MB. DUE TO THE
INCREASED CONVECTION OVER THE LLCC, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT
24 HOURS IS UPGRADED TO FAIR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.2S
166.9W, IS NOW LOCATED NEAR 15.0S 166.7W, APPROXIMATELY 240 NM EAST-
SOUTHEAST OF PAGO PAGO. ANIMATED MULTISPECTRAL SATELLITE IMAGERY
CONTINUES TO INDICATE MULTIPLE LLCCS EMBEDDED WITHIN AN AREA OF BROAD,
ELONGATED CYCLONIC TURNING. A 220039Z TRMM IMAGE DEPICTS CONVERGENT
BANDING ON THE NORTHWEST AND SOUTHEAST QUADRANTS OF THE WESTERN-MOST
LLCC. SURFACE OBSERVATIONS FROM PAGO PAGO INDICATE SLP NEAR 997 MB
AND SUSTAINED WINDS AT 16 KNOTS. ALTHOUGH DIVERGENCE ALOFT IS FAVOR-
ABLE, AN UPPER LEVEL TROUGH IS SHEARING MOST OF THE CONVECTION OFF
THESE LOW LEVEL VORTICES TO THE SOUTHEAST. AFTER TAU 24 THE MODELS
INDICATE AN IMPROVING ENVIRONMENT WITH A DEVELOPING ANTICYCLONE OVER
THE LLCC AS WELL AS IMPROVED POLEWARD OUTFLOW AS THE UPPER-LEVEL
TROUGH RETROGRADES WESTWARD. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 996 MB. ALTHOUGH OBSERVED PRESSURES ARE LOW WITH STRONG
WINDS ON THE OUTER PERIPHERY OF THE DISTURBANCE, THE LLCC IS
ELONGATED AND THE UPPER LEVEL ENVIRONMENT IS CURRENTLY MARGINAL.
THEREFORE, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED AREA IN PARA 1.B (1) TO
FAIR, UPDATED POSITION FOR AREA IN PARA 2.B.(1).
4. JUSTIFICATION FOR CORRECTION: CORRECTED SPELLING IN PARA
1.B.(1).
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.